Forgot your password?
typodupeerror
Apache Software

Apache 1.3.22 Now Available 6

Posted by timothy
from the jetz-noch-patchier dept.
lmd writes: "Apache 1.3.22 is now available here. A list of mirrors is here. The changelog is here." Apache now supports AtheOS as well. Note: according to the Apache website, "everyone running 1.2.X servers or earlier are strongly urged to upgrade to 1.3, as there will not be any further 1.2.X releases."
This discussion has been archived. No new comments can be posted.

Apache 1.3.22 Now Available

Comments Filter:

Life would be so much easier if we could just look at the source code. -- Dave Olson

Working...